{
	"name": "form/local/input/order/order-accounts_payable1/layout.json",
	"layout": {
		"component": "nc-form",
		"comment": "nc-button(name='ap_lbBankBarcodeRead') BankBarcodeRead",
		"attribute": {
			"id": "order-accounts_payable1"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Code ID",
												"attribute": {
													"model": "hdr.ord.order_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.ord.order_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Supplier ID",
												"attribute": {
													"model": "hdr.ord.company_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.company_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Receiver ID",
												"attribute": {
													"model": "hdr.ord.invoicing_company_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.invoicing_company_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Terms of payment ID",
												"attribute": {
													"model": "hdr.ord.terms_of_payment_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.terms_of_payment_id"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-button",
												"text": "Purchase order ID",
												"attribute": {
													"name": "ap_input1_purchase_order_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.json_data.purchase_order_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"attribute": {
											"width": "1/1"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"disabled": "disabled",
													"model": "rec.order-accounts_payable.supplier_name"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"attribute": {
											"width": "1/1"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"disabled": "disabled",
													"model": "rec.order-accounts_payable.receiver_name"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"attribute": {
											"width": "1/1"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"disabled": "disabled",
													"model": "rec.order-accounts_payable.terms_of_payment_name"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Accounts ledger",
												"attribute": {
													"model": "hdr.ord.json_data.accounts_ledger"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-dropdown",
												"attribute": {
													"model": "rec.order-accounts_payable.type"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Purchase debt account ID",
												"attribute": {
													"model": "hdr.ord.json_data.purchase_debt_account_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-dropdown",
												"attribute": {
													"model": "rec.ord.json_data.purchase_debt_account_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Method of payment",
												"attribute": {
													"model": "hdr.ord.json_data.method_of_payment"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-dropdown",
												"attribute": {
													"model": "rec.ord.json_data.method_of_payment"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Approval state",
												"attribute": {
													"model": "hdr.ord.json_data.approval_state"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-dropdown",
												"attribute": {
													"model": "rec.ord.json_data.approval_state"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Invoice date",
												"attribute": {
													"model": "hdr.ord.order_date"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.order_date"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Due date",
												"attribute": {
													"model": "hdr.ord.due_date"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.due_date"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Cash disc. due date",
												"attribute": {
													"model": "hdr.ord.json_data.cash_discount_due_date"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.json_data.cash_discount_due_date"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Destination date",
												"attribute": {
													"model": "hdr.ord.json_data.destination_date"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.json_data.destination_date"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Invoice number",
												"attribute": {
													"model": "hdr.ord.company_reference_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.company_reference_number"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Reference number",
												"attribute": {
													"model": "hdr.ord.json_data.bank_reference_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.json_data.bank_reference_number"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Receiver bank account",
												"attribute": {
													"model": "hdr.ord.json_data.bank_account"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.json_data.bank_account"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "SWIFT code",
												"attribute": {
													"model": "hdr.ord.json_data.intermediator"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.json_data.intermediator"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Message type",
												"attribute": {
													"model": "hdr.order-accounts_payable.messageType"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-dropdown",
												"attribute": {
													"model": "rec.order-accounts_payable.messageType"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Note",
												"attribute": {
													"model": "hdr.ord.note"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.note"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Priority",
												"attribute": {
													"model": "hdr.ord.json_data.priority"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.json_data.priority"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Currency",
								"attribute": {
									"model": "hdr.ord.currency_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.currency_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "8/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.exchange_rate"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Sum of payable",
								"attribute": {
									"model": "hdr.ord.price_with_vat"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ord.price_with_vat"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Payable amount",
								"attribute": {
									"model": "hdr.ord.json_data.payable_amount"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ord.json_data.payable_amount"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						}
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "10/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"comment": "Tähän ei olut nappulaa ja yksi input jäi ylimääräiseksi\nSiirsin inputin tähän ja muokkasin siitä nappulan",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-button",
												"text": "Targets",
												"attribute": {
													"name": "ap_targets"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-button",
												"text": "Calculate VAT",
												"attribute": {
													"name": "ap_vatvalc"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-button",
												"text": "Vat for row",
												"attribute": {
													"name": "ap_vat_for_now"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-button",
												"text": "VAT for everybody",
												"attribute": {
													"name": "ap_vat_for_every"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-button",
												"text": "VAT from row",
												"attribute": {
													"name": "ap_vat_from_row"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-button",
												"text": "VAT from everbody",
												"attribute": {
													"name": "ap_vat_from_every"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-row",
						"attribute": {
							"width": "1/1"
						},
						"element": [
							{
								"component": "nc-grid",
								"attribute": {
									"id": "ap_input1_1",
									"model": "grid.order-accounts_payable.input1_1"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Handler",
								"attribute": {
									"model": "hdr.ord.person_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ord.person_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						}
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Voucher number",
								"attribute": {
									"model": "hdr.ord.voucher_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ord.voucher_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Sum of unpaid",
								"attribute": {
									"model": "hdr.order-accounts_payable.sum_of_unpaid"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.order-accounts_payable.ravoinna"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Debet total",
								"attribute": {
									"model": "hdr.ord.json_data.debet_total"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ord.json_data.debet_total"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "3/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Kredit total",
												"attribute": {
													"model": "hdr.ord.json_data.kredit_total"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ord.json_data.kredit_total"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						}
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						}
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						}
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Payment date",
								"attribute": {
									"model": "hdr.ord.json_data.payment_date"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ord.json_data.payment_date"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Sum of payment",
								"attribute": {
									"model": "hdr.ord.json_data.paid_price"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ord.json_data.paid_price"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Currency",
								"attribute": {
									"model": "hdr.ord.currency_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-dropdown",
								"attribute": {
									"model": "rec.ord.currency_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "3/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Euro exchange rate",
												"attribute": {
													"model": "hdr.order-accounts_payable.euro_exchange_rate"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"disabled": "disabled",
													"model": "rec.order-accounts_payable.euro_exchange_rate"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Info",
								"attribute": {
									"model": "hdr.ord.info"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"model": "rec.ord.info"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-checkbox",
								"attribute": {
									"model": "rec.ord.json_data.no_bank_program"
								},
								"element": [
									{
										"component": "nc-translate",
										"text": "No bank program",
										"attribute": {
											"model": "hdr.ord.json_data.no_bank_program"
										}
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-button",
								"text": "Bank barcode...",
								"attribute": {
									"name": "ap_lbBankBarcode"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						}
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						}
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "3/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Sum total",
												"attribute": {
													"model": "hdr.order-accounts_payable.sum_total"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.order-accounts_payable.rmaksetta"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
